(TeX-add-style-hook
 "munk_22-supp"
 (lambda ()
   (TeX-add-to-alist 'LaTeX-provided-class-options
                     '(("uai2022" "accepted" "onecolumn")))
   (TeX-add-to-alist 'LaTeX-provided-package-options
                     '(("babel" "american") ("inputenc" "utf8") ("algorithm2e" "ruled") ("cleveref" "capitalise")))
   (TeX-run-style-hooks
    "latex2e"
    "texdef"
    "orig_address_id_to_variable"
    "surr_address_id_to_variable"
    "uai2022"
    "uai202210"
    "babel"
    "natbib"
    "mathtools"
    "booktabs"
    "tikz"
    "xr"
    "inputenc"
    "amsfonts"
    "amsmath"
    "amssymb"
    "amsthm"
    "nicefrac"
    "microtype"
    "xcolor"
    "dsfont"
    "bm"
    "siunitx"
    "algorithm2e"
    "cleveref")
   (LaTeX-add-labels
    "app:proof-1"
    "eq:proof-norm"
    "eq:single-eq"
    "eq:unknown-eq"
    "eq:subsets-eq"
    "app:proof-2"
    "app:alg"
    "algo:psn-expand"
    "app:psn-design"
    "app:exp"
    "app:model_spec_flow"
    "app:model_spec_raven"
    "app:model_spec_program"
    "synthesis_learning_curve"
    "app:running_times"
    "app:raven"
    "fig:guess"
    "app:transitions"
    "app:prog-synthesis-details"
    "fig:simulator"
    "fig:address_transitions"
    "fig:example_programs")
   (LaTeX-add-bibliographies
    "bibtex.bib")
   (LaTeX-add-amsthm-newtheorems
    "theorem"
    "definition"))
 :latex)

